.state {
    fill:#b9bac0;
    stroke:none;
    opacity:0.5;
    transition:opacity 0.5s;
}
.state_mouseover {
    fill:#fff;
    opacity:0.001;
    stroke:none;
}
.state_line {
    fill:none;
    stroke:#fff;
    stroke-dasharray:2 4;
    stroke-linecap:round;
    stroke-linejoin:round;
}
.electricity_line,.electricity-interconnector {
    fill:none;
    stroke:#0028c9;
    stroke-linecap:round;
    stroke-linejoin:round;
}
.electricity_line {
    stroke-width:0.5px;
}
.electricity-interconnector {
    stroke-width:2px;
}
.gas_line {
    fill:none;
    stroke:#00051a;
    stroke-width:1px;
    stroke-linecap:round;
    stroke-linejoin:round;
}
.gas_hub {
    fill:#fff;
    stroke:#00051a;
    stroke-width:1px;
}
.gas_field {
    fill:#18d5f2;
    opacity:0.3;
    mix-blend-mode:multiply;
}